spryker/discount-extension

DiscountExtension module

1.1.0 2019-07-18 15:47 UTC

README

Latest Stable Version Minimum PHP Version

Provides extension plugins for module Discount.

Installation

composer require spryker/discount-extension

Documentation

Spryker Documentation